<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>wheELMan</title>
    <script src="main.js"></script>
    <link rel="stylesheet" type="text/css" href="bootstrap.css">
    <link rel="stylesheet" type="text/css" href="wheelstyle.css">
</head>

<body class="container">
    <div class="jumbotron">
        <h1 class="display-4" id="title">Wheelman</h1>
        <p class="lead">Let the wheel decide for you.</p>
    </div>
    <div id="myapp"></div>
    <script>
    var app = Elm.Main.init({
    node: document.getElementById('myapp')
    });
    </script>
</body>
</html>
